Description: Use bettercap binary provided by package
Author: Sophie Brun <sophie@freexian.com>
Last-Update: 2016-07-10
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/_info_.php
+++ b/_info_.php
@@ -25,7 +25,7 @@ $mod_bc_proxy_port="10000";
 $mod_bc_no_sslstrip="0";
 
 # EXEC
-$bin_bettercap = "/usr/local/bin/bettercap";
+$bin_bettercap = "/usr/bin/bettercap";
 $bin_python = "/usr/bin/python";
 $bin_rm = "/bin/rm";
 $bin_echo = "/bin/echo";
--- a/index.php
+++ b/index.php
@@ -114,7 +114,7 @@ if ($logfile != "" and $action == "delet
 
     &nbsp;&nbsp;&nbsp; version <?=$mod_version?><br>
     <? 
-    if (file_exists("/usr/local/bin/bettercap")) {
+    if (file_exists("/usr/bin/bettercap")) {
         echo "&nbsp; $mod_alias <font style='color:lime'>installed</font><br>";
     } else {
         echo "&nbsp; $mod_alias <span style='color:red'>install</span><br>";
